<?xml version="1.0"?>

<config>
	<production>
		<database>
			<adapter>mysqli</adapter>
			<connection>
				<host>galera</host>
				<username>bl_cubix</username>
				<password>vmm177np1f666sB3a84554DSu</password>
				<dbname>beneluxxx</dbname>
			</connection>
		</database>
		<IP2Location_path>/usr/share/php/IPV6-COUNTRY-REGION-CITY-LATITUDE-LONGITUDE.BIN</IP2Location_path> 
		<newIntervalInDays>5</newIntervalInDays>
		<defaultTimeZone>Europe/Rome</defaultTimeZone>
		<applicationId>30</applicationId>

		<picServer>http://pic.beneluxxx.com</picServer>
	</production>
	
	<development extends="production">
		<database>
			<adapter>mysqli</adapter>
			<connection>
				<host>mysql-dev1.ers.sceon.lan</host>
				<username>root</username>
				<password>sceon123</password>
				<dbname>beneluxxx_com_back</dbname>
			</connection>
		</database>
	</development>
	
	<staging extends="production">
		<database>
			<adapter>mysqli</adapter>
			<connection>
				<host>localhost</host>
				<username>db_beneluxxx.com</username>
				<password>123456</password>
				<dbname>beneluxxx.com_backend</dbname>
			</connection>
		</database>
	</staging>
</config>
